<?php
include('inc/auth.inc'); 
include('inc/common.inc'); 
include('inc/browserFunc.inc'); 
include ('inc/bookmarkFunc.inc'); 
$x_3y = kerio("sslvpn::PhpConfig"); 
$x_n = $x_3y -> getProductInfo(&$x_3z); 
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">		
<html>
<head>
<META HTTP-EQUIV="Refresh" CONTENT="1; URL=browse/cont%3A/">
<title>Kerio Clientless SSL-VPN</title>
<link href="/nonauth/main.css" rel="stylesheet" type="text/css">
</head>
<body>
<div id="firstLoad" style="display: block;">
<table style="position: absolute; top: 25%; left: 40%; border: 0px solid Gray; padding: 5px; _padding: 10px;" cellpadding="5" cellspacing="0">
<tr>
<td><kerio:text id="wait_while_loading"/></td>
</tr>
<tr>
<td><img src="/nonauth/gfx/loading.gif" width="100%" height="6"></td>
<tr>
</table>
</div>
</body>
</html>
